body,td,th,p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 100%;
}
body {
	background-color: #FFF;
	font-size: 100%;
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4{
	padding: 0 20px;
}
h1 {
	background: #FFEE99;
	color: #F30;
	font-size: 160%;
	border-bottom: 4px solid #FC0;
	letter-spacing: 5px;
	word-spacing: 5px;
	font-variant: small-caps;
	font-weight: bold;
}
h2 {
	color: #F60;
	font-size: 130%;
	letter-spacing: 2px;
	font-variant: small-caps;
}
h3 {
	color: #F60;
	font-size: 115%;
}
h4 {
	color: #000;
	font-size: 100%;
}
p {
	margin-bottom: 1.5em;
	margin-top: 0;
	padding: 0 20px;
	text-align: justify;
}
.separator{
	color: #FF3;
}
.quote {
	text-align: center;
	font-size: 145%;
	font-weight: bold;
	color: #999;
	margin-bottom: 1.1em;
}



div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
div#pagecontainer {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
#topnavigation {
	text-align: right;
	font-size: 80%;
	font-weight: bold;
	letter-spacing: 2px;
	color: #FFF;
	background-color: #F90;
	width: 960px;
	margin-bottom: 40px;
	line-height: 25px;
	position: relative;
}
#topnavigation a {
	color: #FFF;
	text-decoration: none;
}
#topnavigation a:hover {
	color: #F30;
}
#title a {
	position: absolute;
	top: -100px;
	right: 20px;
	font-size: 200%;
	color: #000;
}
#title a:hover {
	position: absolute;
	top: -100px;
	right: 20px;
	font-size: 200%;
	color: #000;
	text-decoration: none;
}

#sidebar {
	width: 160px;
}
#sidebar p {
	padding: 0;
	margin: 0 10px;
}
#sidebarmenu {
	font-size: 120%;
	letter-spacing: 8px;
	color: #F30;
	font-weight: bold;
}
#menubar {
	background-image: url('images/sidebart.png');
	background-repeat: no-repeat;
	padding-top: 80px;
	height: 200px;
}
#menubar li {
	list-style-type: none;
	margin-left: -30px;
}
#menubar a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 100%;
	padding-left: 20px;
	line-height: 1.5em;
    background: url('images/icons/whitearrow.png') no-repeat left center;
}
#menubar a:hover {
	color: #F30;
    padding-left: 20px;
    background: url('images/icons/orangearrow.png') no-repeat left center;
}
#sidemiddle {
	background-image: url('images/sidebarm.png');
	background-repeat: repeat-y;
	padding: 0 20px;
	color: #FFF;
	font-weight: bold;
	font-size: 80%;
}
#sidemiddle a {
	color: #FFF;
	text-decoration: underline;
}
#sidemiddle a:hover {
	color: #F30;
	text-decoration: none;
}
#sidebottom {
	background-image: url('images/sidebarb.png');
	background-repeat: no-repeat;
	height: 40px;
}
#sidebelow {
	padding: 0 20px;
}

#content {
	width: 800px;
}

#footer{
	margin: 0px;
	display: inline;
	float: left;
	background: #F90;
	height: auto;
	width: 960px;
	margin: 40px 0 0;
	text-align: center;
	font-size: 80%;
	font-weight: bold;
	color: #FFF;
	vertical-align: bottom;
	padding: 10px 0 15px;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}
#footer a:hover {
	color: #F30;
}
#copyright{
	color: #000;
}

#content a[href*="http://"] {
    padding-right: 20px;
    background: url('images/external.png') no-repeat right center;
}
#content a {
	color: #F30;
}
#content a:hover {
	text-decoration: none;
}
